# Uses of Class
org.eclipse.ui.actions.AddTaskAction

Packages that use AddTaskAction
Package
Description
org.eclipse.ui.views.navigator
Provides the standard Resource Navigator view which presents the tree of resources in the workspace.

## Uses of AddTaskAction in org.eclipse.ui.views.navigator

Fields in org.eclipse.ui.views.navigator declared as AddTaskAction
Modifier and Type
Field
Description
`protected AddTaskAction`
MainActionGroup.`addTaskAction`
Deprecated, for removal: This API element is subject to removal in a future version.